Kerbal Space Program - Bug #4988

Mobile Processing Lab gives full research data for repeated experiments.
05/14/2015 02:58 AM - Zanzammar

Status: Not a Bug Start date: 05/14/2015
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Description:

The mobile lab allows you to get full data for an experiment that has been returned before and is now giving less than the full science
value:

How | Found The Bug:

| took 2 surface samples on a mission to Minimus' Great Flats on a prior mission and returned them both to Kerbin. On my most
recent mission, | grabbed a third sample worth 9 science while doing new experiments. | now have a mobile lab in orbit to process
these before returning to Kerbin. Upon return to the lab and transferring the experiments over, | am able to process that 9 science
sample to gain 188 data.

What | Expected To Happen:

The research data for repeatable experiments should be scaled according to how much science it is actually worth. Otherwise, it
would always be the best practice to return the first few copies of all repeatable experiments and only process the last (and least
valuable) return.

History

#1 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 12/16/2015 04:28 PM - terwin

As | understand it, this is the desired functionality.
Each lab will get the full data value for the first instance of each experiment.

Whenever | launch a craft with a lab and experiments, | try to collect Launchpad, process flying-low and collect flying-high plus various in-space data
to give the lab an initial data load while | start my other mission. (all of those are currently 0 research-point experiments for me, but they still produce
data for each new lab)

#3 - 05/28/2016 06:58 PM - bewing
- Status changed from New to Not a Bug

- % Done changed from 0 to 100

As terwin said, processing experiments in the lab is independent of whether the experiment has been transmitted or recovered at KSC for science
points. So both methods always produce full recovery value, once.
